@charset "utf-8";

/*===================================
 CSS INFO
 Description : page css
=====================================*/

/*個人情報*/
#privacy .prv-ttl {
	font-size: 20px;
	font-weight: bold;
	margin: 1.5rem 0 1rem;
	padding: 1rem 0;
	color: var(--dark-navy);
	border-bottom: 2px solid var(--basic-blue);
}
#privacy ol{
	margin: 0.8rem 0;
}
#privacy ol > li{
	list-style: decimal;
}
#privacy ul > li{
	list-style: disc;
}
#privacy ol,
#privacy ol ul,
#privacy ol ol{
	padding-left: 20px;
}
#privacy .prv-dl, #privacy .prv-dl-in{
	margin-top: 15px;
}
#privacy .prv-dl > dt {
	border-left: 5px solid var(--basic-blue);
	background-color: var(--pale-blue);
	padding: 5px 0 5px 16px;
	margin-bottom: 5px;
}
#privacy .prv-dl > dd {
	padding-left: 1rem;
	margin-bottom: 1rem;
}
#privacy dt{
	font-weight: bold;
}
#privacy dd {
	line-height: 1.7;
}
#privacy .prv-dl-in > dd{
	padding-left: 2rem;
	line-height: 1.6;
	margin-bottom: 1rem;
}

/*利用規約*/
.terms-ttl{}
.terms-list{
	list-style: auto;
	padding-left: 20px;
}
.terms-list-sub{}
.terms-enactment{
	margin-top: 20px;
	text-align: right;
}

/*会社概要*/
.company-wrap{
	display: flex;
	justify-content: space-between;
}
.company-fig{
	width: 300px;
}
.company-fig img{
	max-width: 100%;
}
.company-detail{
	width: calc(100% - 340px);
}
.company-table{
	width: 100%;
}
.company-table th,.company-table td{
	border-bottom: 1px solid #d6dadb;
	padding: 15px 0;
}
.company-table th{
	font-weight: bold;
	width: 100px;
	text-align: left;
	color: #686d73;
}
.company-dtl{
	clear: both;
	overflow: hidden;
}
.company-dtl dl{
	float: left;
}
.company-dtl img{
	float: right;
	width: 240px;
}
.company-dtl:first-child{
	margin-bottom: 20px;
}
.tabinfo-keisai{
	border: 5px solid #EEE;
	padding: 15px;
}